<?xml version="1.0" encoding="utf-8"?>
				
<rotate xmlns:android="http://schemas.android.com/apk/res/android"
    android:duration="3000"
    android:pivotX="100%"
    android:pivotY="100%"
    android:fromDegrees="10"
    android:toDegrees="-20" 
    android:repeatMode="reverse"
    android:repeatCount="infinite" >

</rotate>
				

